# Home
## Introduction : 
----
Heat beds are used because they dramatically improve print quality by keeping the extruded plastic warm and thus preventing warping. Heat beds work to prevent this warping effect by keeping your part warm during the whole printing process which keeps the material at or above heat-deflection temperature (the temperature at which it is malleable). Keeping the parts in the heat-deflection range ensures that the part remains flat on the print bed.

## Types of Heat Bed: 
-----
Heated beds usually yield higher quality finished builds with materials such as ABS and PLA. Regardless of the heat bed you are using, you should generally use these temperatures (heat deflection points) for [PLA and ABS](http://bootsindustries.com/heat-bed-3d-printing/):
1. For PLA	50-60°C
2. For ABS	100-110°C

### Heated Beds Using PCBs as Heating Element: 
----
[We recommend the PCB heat bed]( http://bootsindustries.com/heat-bed-3d-printing/) as the heating elements.  These are available with the budget 3D printers. However, these won’t last long if your 3D printing projects are complex and require frequent jobs with 3D printers. In short, they are meant for smaller projects that do not take much longer to complete.  
### Recommended PCB HEAT BED: 
----
•	The [MK2A heat bed (200mm x 200mm)](https://www.amazon.de/-/en/MK2-a-heated-bed-300-x-200-mm/dp/B01NBEX91J) is  a good example of a PCB heat bed. These heat beds are used by many 3D printers due to their great performance and affordability. 

•	This particular heat bed has 2 integrated LEDs and an integrated resistor which makes it rather ‘plug and play’ when compared to other solutions. 

#### Electrical Construction : 

There are pads and un-plated through holes for connecting the power wires. Ensure that the wire you use is thick enough for 10A, and solder it to the pads on the track side of the PCB. It is a good idea to think about strain relief so your moving build platform does not flex the joint, this can lead to failure of the joint over time. It is recommended routing the wire from the heated bed to strain relief on the thick sheet before routing it to your controller/power supply.  

![Mk2a Through Hole](https://reprap.org/mediawiki/images/1/14/Mk2a_Through_Hole.jpg) 

The pads to solder onto have been greatly increased as shown in the picture above. The picture shows the wires prepared for soldering routed through the holes for extra security. This does not remove the need to use proper strain relief.

#### Dual Power version: 

[MK3 ALU-Heatbed Dual Power](https://www.robotdigg.com/product/202/MK3-Dual-Power-ALU-Heatbed) have features similar to MK2 and you can also operate this board with 12V or 24V. Running 24V on the 12V terminals will heatup the heatbed to 100 degree in only 2 minutes (Your printer controller will regulate the power to the heatbed in order to get your preset temperature.


When connecting the heatbed in the 12V setting it is important that you connect solder pad 2 and 3 directly on the heatbed
![Alu-Heatbed MK3 12v Setting](https://reprap.org/mediawiki/images/8/8d/Alu_12V_small.jpg)

![Alu-Heatbed MK3 24v Setting](https://reprap.org/mediawiki/images/8/8b/Alu_24V_small.jpg)


### Electronics Design: 
-----
* To power the bed, you should use a PC PSU or universal power supply that can output at least 10A @ 12V.
You may be able to get universal laptop-PSUs with adjustable voltage for a range of [15-24V at 80-180W](https://reprap.org/wiki/Heated_Bed#Electronics_Design_.231).

* The heating elements can be nichrome wire, power resistors for higher temperatures or ready-made, flat heating-pads for lower temperatures.
* nichrome wire is cheaper and takes less space then power resistors.
* [This design uses a simple analog control circuit and is easy and cheap to build (20$US for the electronics)](https://reprap.org/wiki/Heated_Bed#Electronics_Design_.232). 


